Subject: [Ltru] Fw: Gen-art review: draft-ietf-ltru-initial-04.txt

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 31 Aug 2005 18:51:35 -0700

Hi -

I'd like to thank GenART reviewer Elwyn Davies for these comments.
Any followup discussion should take place on the ltru working group
mailing list.

Randy, ltru co-chair

----- Original Message ----- 
> From: "Elwyn Davies" <[email-masked]>
> To: <[email-masked]>
> Cc: "Randy Presuhn" <[email-masked]>; "Mary Barnes" <[email-masked]>; "Scott Hollenbeck"
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Wednesday, August 31, 2005 12:34 PM
> Subject: Gen-art review: draft-ietf-ltru-initial-04.txt
>
> Background for those on the CC list, who may be unaware of GenART:
> GenART is the Area Review Team for the General Area of the IETF.  We
> advise the General Area Director (i.e. the IETF/IESG chair) by providing
> more in depth reviews than he could do himself of documents that come up
> for final decision in IESG telechat.  I was selected as the GenART
> member to review this document.  Below is my review, which was written
> specifically with an eye to the GenART process, but since I believe that
> it will be useful to have these comments more widely distributed, others
> outside the GenART group are being copied.
>
> Document: draft-ietf-ltru-initial-04.txt
> Intended Status: Informational
> Shepherding AD: Scott Hollenbeck
> PROTO Shepherd: Randy Presuhn
> Review Trigger: IETF Last Call, ends 6 September 2005
>
> Review:
> The document is a companion to draft-ietf-ltru-registry-12.txt. This document is
> generally in good shape and well written. It is essentially
> ready for publication, subject to the caveat that I have not made any attempt to
> verify the actual proposed record contents.
>
> One minor point that might be addressed if the draft is recycled for any other
> reason is that several of the rules in Section 2 are actually copied from the
> companion document.  In other circumstances this might be undesirable (double
> maintenance etc.) but given that this draft is essentially a 'one shot' it
> doesn't much matter as long as they have beeen copied correctly - which appears
> to be the case.  If the document is recycled it might be worth cross-referencing
> the original rules in ltru-registry.
> Items 3,4,5 map to s2.2.4 of ltru-registry
> Items 7-11 map to s3.2 and s3.3 (Item 12).

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru